.container {
    display: flex;
    position: absolute;
    top: 0;
    height: 100vh;
    z-index: -1;
}

@media(min-width: 720px) {
    .container {
        width: 96%;
        left: 2%;
    }
}

@media(max-width: 719px) {
    .container {
        width: 100%;
    }
}

form {
    border: solid 1px black;
    border-radius: 10px;
    background-color: #f3f3f3;
    padding: 48px 0;
    max-width: 750px;
}

@media(min-width: 520px) {
    form {
        width: 75%;
        margin: auto;
    }
}

@media(max-width: 519px) {
    form {
        width: 100%;
        margin: auto;
    }
}

form>.form_row {
    width: fit-content;
    margin: auto auto 4px;
}

form>.form_row * {
    display: inline-block;
    width: 35vw;
    padding: 2px;
    min-width: 165px;
}

form>.form_row input {
    max-width: 480px;
}

form>.form_row select {
    width: calc(35vw + 8px);
    padding: 2px;
}

form>.form_row label {
    min-width: fit-content;
    width: 190px;
}

.centered {
    width: fit-content;
    text-align: center;
    margin: 16px auto auto;
}

@media(max-width: 557px) {
    form>.form_row {
        text-align: center;
    }

    form>.form_row * {
        text-align: center;
    }
}